/*
** MediaWiki 'monobook' style sheet for CSS2-capable browsers.
** Copyright Gabriel Wicke - http://wikidev.net/
** License: GPL (http://www.gnu.org/copyleft/gpl.html)
**
** Loosely based on http://www.positioniseverything.net/ordered-floats.html by Big John
** and the Plone 2.0 styles, see http://plone.org/ (Alexander Limi,Joe Geldart & Tom Croucher,
** Michael Zeltner and Geir Bækholt)
** All you guys rock :)
*/


.zxbasic {
	background-color: #ffffEF;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #10B0B0;
	line-height: 1.25; 
}

.zxbasic ol {
    background: #A0E0E0;
    margin:0px;
    padding: 0px;
    font-weight: bold;
    line-height: 1.25; 
}

.zxbasic ol li {
  background: #ffffEf;
  margin-left: 40px;
  padding-left: 10px;
  margin-bottom: 0px;
  line-height: 1.25; 
}

.zxbasic ol li p {
  margin: 0px;
  padding: 3px 0;
}

pre.zxbasic {
    overflow: auto;
    }

.roundedborders {
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
    border: 1px solid #A0A0A0 !important;
}

.roundedbordersleft {
	-moz-border-radius-topleft: 7px;
	-khtml-border-radius-topleft: 7px;
	-webkit-border-radius-topleft: 7px;
	border-radius-topleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	-khtml-border-radius-bottomleft: 7px;
	-webkit-border-radius-bottomleft: 7px;
	border-radius-bottomleft: 7px;
}

.roundedbordersright {
	-moz-border-radius-topright: 7px;
	-khtml-border-radius-topright: 7px;
	-webkit-border-radius-topright: 7px;
	border-radius-topright: 7px;
	-moz-border-radius-bottomright: 7px;
	-khtml-border-radius-bottomright: 7px;
	-webkit-border-radius-bottomright: 7px;
	border-radius-bottomright: 7px;
}

.itinerario {
	position: relative;
	background-color: #252525;
	/* color: #E0E0E0; */
	color: #EEEEEE;
	border: 1px solid #D0D0D0;
	text-align: center;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
}

.itinerario a {
    color: #D0D030;
}

.itinerario-green {
	background-color: #257525;
}

.itinerario-blue {
	background-color: #252575;
}

.itinerario-red {
	background-color: #752525;
}

/* ---- */

.itinerario-button-green {
	background-color: #004000;
	border: solid 1px #80A080;
	height: 36px;
}

.itinerario-button-green:hover {
	background-color: #408040;
	border: solid 1px #C0C0C0;
	height: 36px;
}

/* ---- */

.itinerario-button-blue {
	background-color: #000040;
	border: solid 1px #8080A0;
	height: 36px;
}

.itinerario-button-blue:hover {
	background-color: #404080;
	border: solid 1px #C0C0C0;
	height: 36px;
}

/* ---- */

.itinerario-button-red {
	background-color: #400000;
	border: solid 1px #A08080;
	height: 36px;
}

.itinerario-button-red:hover {
	background-color: #804040;
	border: solid 1px #C0C0C0;
	height: 36px;
}

/* ---- */

.itinerario-button-right {
	height: 36px;
	background-image: url(right-arrow.png);
	background-position: right;
	background-repeat: no-repeat;
}

.bluehover:hover {
/*	background-color: #15153B; */
    background-color: #5788FA;
}

.greenhover:hover {
	/*background-color: #153515;*/
    background-color: #26BF30;
}

.redhover:hover {
	/* background-color: #451515; */
	background-color: #FA5858; 
}

.blackhover:hover { /* near black */
	/* background-color: #101000; */
	background-color: #F0F020; 
}


#column-content {
	width: 100%;
	float: right;
	margin: 0 0 .6em -12.2em;
	padding: 0;
}

#google-advice {
   /* margin: 1em 125px 0 12.2em; */
   margin-top: 15px;
   margin-left: 160px;
   position: absolute; 
   top: 5px;
   left: 0px;
   float: right;
   /* position: relative; */
}

/*
#column-one {
	padding-top: 160px;
}
*/

#content_disabled {
	/* margin: 2.8em 0 0 12.2em; */
	margin: 135px 0 0 12.2em;
	padding: 0 1em 1.5em 1em;
	position: relative;
	z-index: 2;
	/* background: #101045; */
	background: #282828;
	/* color: #b0c0a0; */
	color: #a9a9a9;
	border: 1px solid #aaa;
	border-right: none;
	line-height: 1.5em;
}
/* the left column width is specified in class .portlet */

/* Font size:
** We take advantage of keyword scaling- browsers won't go below 9px
** More at http://www.w3.org/2003/07/30-font-size
** http://style.cleverchimp.com/font_size_intervals/altintervals.html
*/

a.goog-logo-link img {display: block}

select.goog-te-combo {
font-size: 9pt;
}

